Description: use bs4 insteal of deprecated BeautifulSoup
Last-Update: 2018-05-22
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Wappalyzer/Wappalyzer.py
+++ b/Wappalyzer/Wappalyzer.py
@@ -8,7 +8,7 @@ import pkg_resources
 
 import requests
 
-from BeautifulSoup import BeautifulSoup
+from bs4 import BeautifulSoup
 
 logger = logging.getLogger(name=__name__)
 
--- a/setup.py
+++ b/setup.py
@@ -18,7 +18,7 @@ setup(
     packages=find_packages(),
     package_data={'Wappalyzer': ['data/apps.json']},
     install_requires=[
-        'BeautifulSoup==3.2.1',
+        'bs4',
         'requests',
     ],
     test_suite='nose.collector',
